Subject: Re: [lojban] lisri

From: Robin Lee Powell <[email-masked]>
Date: Sat, 20 May 2000 16:37:42 -0400

>
>>From: Robin Lee Powell <[email-masked]>
>>
>>le sigvau == the cigar container, but why would N be holding that in
>>eir mouth?
>
>I meant "cigarette holder". Other suggestions?

le sigja. :) I would expect someone to be holding a cigar(ette) in
eir mouth, not holding the cigar(ette) _holder_ in eir mouth. Perhaps
I'm missing something?

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_